Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 17:27:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c adil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  adil Bot:  Hi Adil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6355005155 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506178288            09:22 PM, 27th Sep                     adil                             09:23 PM, 27th Sep                     adil                    I have to pickup my order           09:23 PM, 27th Sep                   Sohaib                   Hi Adil ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:24 PM, 27th Sep                     adil                    Hi Sohaib           09:24 PM, 27th Sep                   Sohaib                   We see that you have placed your order on Sep 25, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:25 PM, 27th Sep                     adil                    Just wanna know , when can i get my order to pickup           09:25 PM, 27th Sep                     adil                    Ok sohaib , thank you for your help ..           09:26 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 27th Sep                     adil                    good night , take care           09:27 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3154649